
Pre-Development - Bug #19781

FE - React - Email Parameter Setting - Error when click table heading

16 February 2024 04:11 PM - Hazimi Muhammad

Status: Assigned Start date: 16 February 2024

Priority: Normal Due date:  

Assignee: Farid Nazmi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Select Email Parameter Setting in the menu -> click search button -> click the table heading -> got error

Expected:

Select Email Parameter Setting in the menu -> click search button -> click the table heading -> got not error

History

#1 - 16 February 2024 04:20 PM - Hazimi Muhammad

- File WhatsApp Image 2024-02-16 at 4.01.50 PM.jpeg added

#2 - 21 February 2024 04:58 PM - Nityanantan Nityanantan

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

#3 - 21 February 2024 04:59 PM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to Zaid Haritsah

#4 - 12 March 2024 04:22 PM - Zaid Haritsah

- Status changed from New to Assigned

- Assignee changed from Zaid Haritsah to Farid Nazmi

#5 - 13 March 2024 10:28 AM - Farid Nazmi

- Assignee changed from Farid Nazmi to Hazimi Muhammad

- % Done changed from 0 to 100

Already fix the issue regarding sorting. Back End issue .

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/commit/b85dbd810055081ad4ac384a658577fe706762b7

#6 - 13 March 2024 01:49 PM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to Farid Nazmi

Issue still not solve for

Server

Set as default

Status

20 April 2025 1/2

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/commit/b85dbd810055081ad4ac384a658577fe706762b7
WhatsApp Image 2024-02-16 at 4.01.50 PM.jpeg 93 KB 16 February 2024 Hazimi Muhammad
